@charset "UTF-8";
/* CSS Document */

* {margin:0;
   padding:0;}

body {
    background-color: #f5e8f5;
	background-image: url("data:image/svg+xml,%3Csvg width='52' height='26' viewBox='0 0 52 26' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%23bb669d' fill-opacity='0.52'%3E%3Cpath d='M10 10c0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6h2c0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4v2c-3.314 0-6-2.686-6-6 0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6zm25.464-1.95l8.486 8.486-1.414 1.414-8.486-8.486 1.414-1.414z' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
		}
#mySidebar {
	padding-top: 0px;
       }
#space {
	height: 83px;
	   }
.light {
	background-color: palevioletred;
	max-width:1600px;
	margin-top: 0px;
	margin-right: auto;
    border-radius: 15px;
	margin-bottom: 50px;
	margin-left: -50px;
	padding-bottom: 40px;
		}
#header {
	background-color:palevioletred;
	border-radius: 15px;
	height: 120px;
	width: 100%;
	color: pink;
    font-family: "Raleway", Avenir, sans-serif;
    font-size: 30px;
    font-weight: bold;	
        }
#header h3 {                   
    text-align: center;  
	font-size: 40px;
}
#header p {                   
    text-align: center;  
	font-size: 20px;
}
#header i { 
    color: ghostwhite;
}
#header a {
    text-decoration: none;
    border: none;
}

.light {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
}

#video { 
	background-color: palevioletred;
	max-width:560px;
	margin-top: 0px;
	margin-right: auto;
    border-radius: 15px;
	margin-bottom: 50px;
    margin-left: 250px;
	padding-bottom: 40px;
		}
#video p {                   
    text-align: center;  
	font-size: 20px;
	color: pink;
}
#video video {                   
    border-radius: 15px;
	justify-content: center;
}